*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}
.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt3637/zt_img_01.jpg) no-repeat;
	background-size: 100% 100%;
	height: 547px;
}
.banner-b{
	position: relative;
	width: 1200px;
	z-index: 1;
	height: auto;
	display: table;
	margin: 0 auto;
	top: 7%;
}
.banner-b::after{
	position: absolute;
    left: 0;
	top: 0;
    width: 59%;
    height: 100%;
    z-index: -1;
    content: "";
    background: linear-gradient(to right,#ffffffa1);
}
.banner-b figure{
	width:46%;
    float: right;
	margin-top: 6%;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
    width: 50%;
    padding: 2%;
    float: left;
}
.banner-fl div{width: 100%;height: auto;display: table;margin: 2% auto;}
.banner-fl div font{display: block;background: #ff1200;border-radius: 4px;text-align: center;font-size: 30px;letter-spacing: 2px;color: #fff;line-height: 42px;float: left;padding: 0 7%;}
.banner-fl div span{
	display: block;
	text-align: center;
    font-size:30px;
    line-height:42px;
    letter-spacing: 2px;
    color: #fff;
	padding: 0 6.5%;
	float: right;
	background: #0084ff;
	border-radius: 4px;
}

.banner-fl h1{
	position: relative;
	font-size: 114px;
    line-height: 142px;
    letter-spacing: 6px;
    font-weight: bold;
	margin-top: 2%;
	color: #ff0000;
	display: block;
	text-shadow: 3px 6px 3px #6c6c6c;
	-webkit-text-stroke: 1px #fff;
}
.banner-fl h1 strong{display: block;color: #0084ff;font-size: 88px;text-shadow: 3px 6px 3px #6c6c6c;line-height: 118px;}
.banner-fl b{display: block;font-weight: bold;font-size: 30px;line-height: 38px;letter-spacing: 1px;-webkit-text-stroke: 1px #fff;}

.banner-fl ul {width: 90%;height: auto;display: table;margin: 2% auto 1% auto;}
.banner-fl ul li {float: left;width: 31%;margin-right: 3%;}
.banner-fl ul li:nth-last-of-type(1){margin-right: 0;}
.banner-fl ul li figure{width: 100%;}
.banner-fl ul li figure figcaption{width: 73%;float: right;margin-right: 2%;font-size: 27px;letter-spacing: 1px;margin-left: 4%;}
.banner-fl ul li figure img{width: 18%;float: left;}
.banner-fl ul li font{display: block;float: right;font-size: 28px;color: #000;letter-spacing: 2px;margin-right: 23px;line-height: 32px;}
.banner-fl p{color: #201f1f;font-size: 21px;line-height: 34px;}

.zt_common{width: 1200px;height: 200px;margin: 2% auto 0 auto;position: relative;}
.zt_common b{display: block;font-weight: bold;color: #f7fbfc;text-align: center;font-size: 92px;line-height: 96px;letter-spacing: 1px;position: absolute;top: 0;width: 100%;}
.zt_common strong{display: block;font-weight: bold;color: #000;text-align: center;font-size: 60px;line-height: 80px;letter-spacing: 1px;position: absolute;top: 22%;width: 100%;}
.zt_common strong h2{display: inline;font-size: 60px;color: #0084ff;text-align: center;font-weight: bold;}
.zt_common span{display: block;color: #989898;font-size: 22px;text-align: center;line-height: 40px;width: 100%;position: absolute;top: 62%;letter-spacing: 8px;}
.zt_common font{display: block;font-size: 26px;text-align: center;letter-spacing: 2px;color: #232323;background: #f3f3f3;width: 43%;border-radius: 20px;margin: 0 auto;line-height: 45px;}

.zt_tp1{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_tp1 p{font-size: 20px;width: 80%;margin: 0 auto;text-align: center;letter-spacing: 1px;line-height: 35px;}
.zt_tp1 ul{width: 99%;height: auto;display: table;margin: 3% auto 0 auto;border-radius: 14px;border: 1px solid #f0f0f0;box-shadow: 1px 1px 3px #ececec,-1px -1px 3px #ececec;padding: 5px;}
.zt_tp1 ul li:nth-of-type(1) figure{background: url(/newcpzt/images/imageszt3637/2_12.png) no-repeat;display: block;margin: 0 auto;background-size: 100%;height: 153px;}
.zt_tp1 ul li:nth-of-type(1){margin-left: 0;}
.zt_tp1 ul li{float: left;width: 16%;margin-left: 9px;}
.zt_tp1 ul li figure{width: 100%;}
.zt_tp1 ul li figure img{width: 57%;display: block;margin: 0 auto;padding-top: 4%;}
.zt_tp1 ul li figure figcaption{font-size: 24px;text-align: center;letter-spacing: 2px;margin-top: 2%;}
.zt_tp1 ul li:nth-of-type(1) figure figcaption{color: #fff;}

.zt_tp2{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_tp2 figure{float: right;width: 66%;}
.zt_tp2 figure img{width: 100%;}
.zt_tp2 div{float: left;width: 31.5%;background: #f0f0f0;padding: 3.2% 1%;}
.zt_tp2 div b{display: block;font-size: 34px;letter-spacing: 2px;font-weight: bold;}
.zt_tp2 div p{font-size: 20px;letter-spacing: 1px;margin-top: 2%;line-height: 43px;}
.zt_tp2 div span{display: block;float: left;margin-top: 2%;font-size: 20px;background-image: -webkit-linear-gradient(top,#00a1fe,#0099fe,#004afe);color: #fff;padding: 2%;letter-spacing: 1px;}
.zt_tp2 div i{display: block;float: right;font-weight: bold;font-style: normal;background: #000;padding: 1%;color: #fff;margin-right: 54%;font-size: 25px;line-height: 34px;margin-top: 2%;}

.zt_table{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_table table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;color: #222;width: 20%;line-height: 41px;text-align: center;}
.zt_table table tr:nth-of-type(1) td{background: #2099db;color: #fff;}
.zt_table table tr:nth-of-type(3) td{background: #ededed;}
.zt_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin-top: 2%;color: #0084ff;}
.zt_table figure img{width: 23.9%;margin-left: 1%;}
.zt_table figure img:nth-of-type(1){margin-left: 0;}
.zt_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 53px;letter-spacing: 1px;}
.zt_table ul li{width: 30%;float: left;margin-left: 5%;margin-bottom: 2%;}
.zt_table ul li figure{width: 100%;}
.zt_table ul li figure img{width: 100%;}
.zt_table ul li:nth-of-type(1),.zt_table ul li:nth-of-type(4){margin-left: 0;}

.zt_tp3{width: 1200px;height: auto;margin: 2% auto;display: table;}
.zt_tp3 .zt_tp3-1{width: 41%;float: left;background: #0084ff;padding-bottom: 5%;}
.zt_tp3 .zt_tp3-1 div{background: #000;width: 14%;margin-left: 19%;padding: 4% 0;}
.zt_tp3 .zt_tp3-1 div span{display: block;font-size: 30px;color: #fff;text-align: center;line-height: 33px;}
.zt_tp3 .zt_tp3-1 div font{display: block;font-size: 24px;color: #fff;text-align: center;margin-top: 8%;}
.zt_tp3 b{font-size: 46px;display: block;color: #fff;margin-left: 19%;letter-spacing: 2px;line-height: 73px;margin-top: 8%;}
.zt_tp3 p:nth-of-type(2){color: #aad6ff;letter-spacing: 0;font-size: 10px;line-height: 19px;margin-top: 7%;}
.zt_tp3 hr{background: #aad6ff;border: 1px solid #aad6ff;width: 22%;margin-left: 19%;margin-top: 6%;}
.zt_tp3 p{width: 68%;margin-left: 19%;font-size: 21px;line-height: 36px;margin-top: 2%;color: #fff;letter-spacing: 1px;}
.zt_tp3 figure{width: 59%;float: right;margin-top: 2%;}
.zt_tp3 figure img{width: 100%;}
.zt_tp4 figure{float: left;}
.zt_tp4 .zt_tp4-1{float: right;padding-bottom: 2%;}

.zt_tp5{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_tp5 figure:nth-of-type(1){float: left;width: 24.5%;}
.zt_tp5 figure img{width: 100%;}
.zt_tp5 figure:nth-of-type(2){float: left;width: 50.4%;margin: 0 .3%;}
.zt_tp5 figure:nth-of-type(2) img{width: 100%;}
.zt_tp5 figure:nth-of-type(2) img:nth-of-type(1){}
.zt_tp5 figure:nth-of-type(2) img:nth-of-type(3){width: 49.5%;}
.zt_tp5 figure:nth-of-type(2) img:nth-of-type(2){width: 49.5%;}
.zt_tp5 figure:nth-of-type(3){width: 24.5%;float: right;}
